@font-face {
    font-family: 'UTMAvo';
    src: url('font/UTMAvo.eot'); /* IE9 Compat Modes */
    src: url('font/UTMAvo.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMAvo.woff') format('woff'), /* Modern Browsers */
         url('font/UTMAvo.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMAvo.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'UTMAvo';
	font-weight: bold;
    src: url('font/UTMAvoBold.eot'); /* IE9 Compat Modes */
    src: url('font/UTMAvoBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMAvoBold.woff') format('woff'), /* Modern Browsers */
         url('font/UTMAvoBold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMAvoBold.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'UTMAvo';
	font-style: italic;
    src: url('font/UTMAvoItalic.eot'); /* IE9 Compat Modes */
    src: url('font/UTMAvoItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMAvoItalic.woff') format('woff'), /* Modern Browsers */
         url('font/UTMAvoItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMAvoItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('font/HelveticaNeueLTStd-Md.eot'); /* IE9 Compat Modes */
    src: url('font/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/HelveticaNeueLTStd-Md.woff') format('woff'), /* Modern Browsers */
         url('font/HelveticaNeueLTStd-Md.otf')  format('truetype'), /* Safari, Android, iOS */
         url('font/HelveticaNeueLTStd-Md.svg#svgFontName') format('svg'); /* Legacy iOS */
    }


@font-face {
    font-family: 'UTMKabelKT';
    src: url('font/UTMKabelKT.eot'); /* IE9 Compat Modes */
    src: url('font/UTMKabelKT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMKabelKT.woff') format('woff'), /* Modern Browsers */
         url('font/UTMKabelKT.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMKabelKT.svg#svgFontName') format('svg'); /* Legacy iOS */
    }


